/********************************************
	Version : 1.1
	Author : SiteSuite Australasia
	Author URL : http://www.sitesuite.com.au

	AUTHOR:			SiteSuite Australasia
	WEBSITE:		http://website.sitesuite.net.au/
 *******************************************/
 
/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,h1,h2,h3,pre,form,fieldset,blockquote { margin: 0; padding: 0; }

html { height: 100%; overflow: -moz-scrollbars-vertical; }

body {
	height: 100%;
	font: 0.9em/1.6em "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	color: #444;
	text-align: center;
}

/* links */
a {
	color: #669999;
}
a:hover {
	color: #999;
	text-decoration: none;
}

p, td, li {
	font: 0.9em/1.6em "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	color: #333;
}

/*
----------------------------------------------------------------------------- 
Global
-----------------------------------------------------------------------------*/
h1 { font: 1.6em "lucida grande", helvetica, arial, Verdana, Tahoma, sans-serif; color: #333; font-weight:bold }
h1 { font: 1.6em arial; color: #333; font-weight:bold }
h2 { font: 1.4em arial; font-weight:bold }
h3 { font: 1.2em arial, Verdana, Tahoma, sans-serif; font-weight:bold }

h1, h2, h3 { padding: 10px 0 10px 0; }

a img { border: 0; }

fieldset { border: 0; }

input { font: 1em arial, Verdana, Tahoma, sans-serif; }

input.btnlogin { font: bold 11px Verdana, Tahoma, arial, sans-serif; background: #FFF; color: #333; border: 1px solid #333; }

.menuOn { font-weight: bold; }

p.hr { padding-top: 10px; font-size: 0; line-height: 0; height: 1px; display: block; overflow-y: hidden; }

.clear { clear: both; }

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/

#wrapper {
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
	background-color:#F3F3F3;
}

#subwrapper {
	width: 100%;
	min-height: 100%;
	background-color:#F3F3F3;
}
* html #subwrapper { height: 100%; }

#subwrapperFull {
	width: 100%;
	min-height: 100%;
	background: url('../templateimages/bg_content.gif') repeat-y 50% 0;
}
* html #subwrapperFull { height: 100%; }

#headerwrap {
	width: 100%;
	height: 156px;
	color: #fff;
	background: #fff url(/persistent/templateimages/bg_header.gif) repeat-x 0 0;
}

	#logo {
	  width: 925px;
		margin: 0 auto;
		overflow: hidden;
	}

  #logo img {
		border: 0;
	}

  #logo div.left {
		float: left;
	}

  #logo div.right {
		float: right;
	}

#navBg {
	float: left;
	position: absolute;
	top: 156px;
	left: 0;
	width: 100%;
	height: 51px;
	background: url(/persistent/templateimages/bg_nav.gif) repeat-x;
}

#navwrap{
	height:51px;
	width:925px;
	margin: 0 auto;
}

#contentwrap {
	width: 925px;
	margin: 52px auto 65px;
	background:url(/persistent/templateimages/bg_contentBack.gif);
}

  #contentwrap div#main {
	  width: 925px;
	  border-left:1px #E3E3E3;
	}
	
	#subwrapperFull div#main {
	  width: 865px;
		padding: 20px 30px;
	}

    #main div.lhs {
		float: left;
		width: 585px;
		min-height: 550px;
		padding: 0px 30px 20px 30px;
		overflow-x: hidden;
	  }

    #main div.rhs {
		float: right;
		width: 274px;
	  }
		
		 #main div.rhsbox h1 {
		   margin: 0;
			 padding: 10px 20px;
			 font: 20px/40px arial;
			 color: #8B806A;
			 background: url('../templateimages/bg_title.gif') repeat-x 0 50%;
		 }
		
		 #main div.rhsbox ul {
			 color: #333;
		 }
		
		 #main div.rhsbox li {
			 width: 170px;
			 font: 14px/25px arial, Verdana, Tahoma, sans-serif;
			 border-bottom: 1px dotted #CCC;
		 }
		
		 #main div.rhsbox form {
			 width: 260px;
			 padding: 0 20px;
		 }
		
		 #main div.rhsbox label {
			 font: 14px/25px arial, Verdana, Tahoma, sans-serif;
		 }
		
		 #main div.rhsbox input {
			 font: 14px/25px arial, Verdana, Tahoma, sans-serif;
			 width: 260px;
		 }
		
		 #main div.rhsbox form a {
			 padding-top: 5px;
			 text-align: right;
			 display: block;
		 }

#videobox {
	width:200px;
	height:200px;
	background-color:#fff;
	position:relative;
	left:20px;
	right:20px;
	border:1px solid #000000;
}

#testimonialbox {
	width:240px;
	position:relative;
	left:20px;
	right:20px;
}

#adbox {
  width:240px;
	position:relative;
	left:20px;
	right:20px;
}


#footerwrap {
	width: 100%;
	heigh:127px;
	margin: -65px 0 0 0;
	font: 10px arial, Verdana, Tahoma, sans-serif;
	color: #FFF;
	background:url(/persistent/templateimages/bg_footer.gif);
}

 #footerwrap div#innerwrap {
	 width: 925px;
	 height:127px;
	 margin: 0 auto;
	 
 }

 	#copyrights {
	  	float: left;
		font: 12px arial;
		color:#90836c;
		margin:0 auto;
		width:305px;
		position:relative;
		top:20px;
	}
	
	#copyrights a {
		color:#90836c;
		text-decoration:none;
	}

    #greenTick {
        float: left;
        margin: 0 auto;
        position: relative;
    }
	
	#rhs {
		float: right;
		font: 12px arial;
		color:#90836c; 
		position:relative;
		top:20px;
	}

#divBottomNav {
	float:none;
	font-family:Arial;
	text-align:left;
	font-size:14px;
	color:#90836c;  
	width:1180px;
	height:51px;
	margin:0 auto;
	position:absolute;
	top:14px;
	left:20px;
	right:0px;
}

#divBottomNav a {
	color:#90836c;
	text-decoration:none;
}

#divBottomInfo {
    text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#90836c;   
	float:none;
	width:300px;
	height:51px;
	margin:0 auto;
	position:absolute;
	top:14px;
	right:50px;	
}

#imgBanner{
	width:860px;
	height:194px;
}

/*----------------------------------------------------------------------------- 
Top Navigation 
-----------------------------------------------------------------------------*/


#navBar { width: 100%; background:url(/persistent/images/navigationBg.jpg) no-repeat; width:950px; height:30px; float: left;
padding-left: 110px;
padding-top: 10px;
  }
	
#primary-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	float: left;
}

#primary-nav li {
	float: left; /*For Gecko*/
	margin: 0;
	padding: 0;
	position: relative;
	line-height: 0;
	font-size: 0;
}

#primary-nav ul {
	position: absolute;
	left: 0;
	width: 160px;
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	border: 2px solid #443724;
	z-index: 2;
	}

#primary-nav ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
	margin: 0;
	padding: 0;
	}
	
#primary-nav a {
	color: #ffffff;
	margin: 0;
	/*padding-top:15px; 
	padding-bottom:5px;*/
	padding-left:10px;
	padding-right:10px;
	font: bold 14px/50px Tahoma, Arial, sans-serif;
	text-decoration: none;
	display: block;
	}
	
	
#primary-nav a.selected {
	color: #9a8568;
	background: #454140;
	}

#primary-nav a:hover {
	color: #9a8568;
	}

/* 2nd Menu */
#primary-nav li ul li a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	font: normal 14px Tahoma, Arial, sans-serif;
	width: 130px;
	text-align: left;
	margin: 0;
	padding: 5px 15px;
	text-decoration: none;
	text-transform: none;
	height: auto !important;
	height: 1%; /*For IE*/
	border-bottom: 1px solid #605039;
	border-right: none;
	cursor: default;
	}

#primary-nav li li a:hover {
	color: #fff;
	background: #443724;
	}

#primary-nav li:hover li a,
#primary-nav li.iehover li a {
	cursor: default;
	background: #443724;
	float: none;
	color: #fff;
	}

/* 2nd Menu Hover Persistence */
#primary-nav li:hover li a:hover,
#primary-nav li:hover li:hover a,
#primary-nav li.iehover li a:hover,
#primary-nav li.iehover li.iehover a {
	background: #454140 url(Images/dot.jpg) 0px  no-repeat;
	color: #9E0040;
	}

#primary-nav li ul li a:hover {
  background: #ece7c5 !important;
}

/* 3rd Menu */
#primary-nav li:hover li:hover li a,
#primary-nav li.iehover li.iehover li a {
	background: #f1f1f1;
  color: #000;
	}

/* 3rd Menu Hover Persistence */
#primary-nav li:hover li:hover li a:hover,
#primary-nav li:hover li:hover li:hover a,
#primary-nav li.iehover li.iehover li a:hover,
#primary-nav li.iehover li.iehover li.iehover a {
	background: #ece7c5;
	color: #000;
	}


#primary-nav ul ul,
#primary-nav ul ul ul {
  display: none;
	position: absolute;
  top: 0;
  left: 160px;
  z-index: 2;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
#primary-nav li:hover ul ul,
#primary-nav li:hover ul ul ul,
#primary-nav li.iehover ul ul,
#primary-nav li.iehover ul ul ul {
  display: none;
	}

#primary-nav li:hover ul,
#primary-nav ul li:hover ul,
#primary-nav ul ul li:hover ul,
#primary-nav li.iehover ul,
#primary-nav ul li.iehover ul,
#primary-nav ul ul li.iehover ul {
  display: block;
	}
.mainNavItem{ 
	background: url(persistent/images/dot.jpg) 0px  no-repeat;
	padding-left: 28px !important;
}

.mainNavItemCurrent{ 
	background: url(persistent/images/dot.jpg) 0px  no-repeat;
	padding-left: 28px !important;
}

.home {
	background: none !important;
}

/*-----------------------------------------------------------------------
Bottom Navigation
-----------------------------------------------------------------------*/
/*#sideNav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}

#sideNav a {
	color: #ffffff;
	/*padding-top:20px; 
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	font: bold, 12px Tahoma, Arial, sans-serif;
	font-size:18px;
	text-decoration: none;
	/*display: block;
} */

#navBar { width: 100%; background:url(/persistent/images/navigationBg.jpg) no-repeat; width:950px; height:30px; float: left;
padding-left: 110px;
padding-top: 10px;
  }
	
#bottom-nav {

	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	float: left;
}

#bottom-nav li {
	float: left; /*For Gecko*/
	margin: 0;
	padding: 0;
	position: relative;
}

#bottom-nav ul {

	position: absolute;

	left: 0;
	width: 160px;
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	border: 2px solid #443724;
	z-index: 2;
	}

#bottom-nav ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
	}
	
#bottom-nav a {

	color: #ffffff;
	padding-top:20px; 
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	font: bold, 12px Tahoma, Arial, sans-serif;
	font-size:14px;
	text-decoration: none;
	display: block;
	}
	
	
#bottom-nav a.selected {
	color: #9a8568;
	background: #454140;
	}

#bottom-nav a:hover {
	
	color: #9a8568;
	}

/* 2nd Menu */
#bottom-nav li ul li a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	font: normal 12px Tahoma, Arial, sans-serif;
	font-size:14px;
	width: 130px;
	text-align: left;
	padding: 5px 15px;
	text-decoration: none;
	text-transform: none;
	height: auto !important;
	height: 1%; /*For IE*/
	border-bottom: 1px solid #605039;
	border-right: none;
	cursor: default;
	}

#bottom-nav li li a:hover {
	color: #fff;
	background: #443724;
	}

#bottom-nav li:hover li a,
#bottom-nav li.iehover li a {
	cursor: default;
	background: #443724;
	float: none;
	color: #fff;
	}

/* 2nd Menu Hover Persistence */
#bottom-nav li:hover li a:hover,
#bottom-nav li:hover li:hover a,
#bottom-nav li.iehover li a:hover,
#bottom-nav li.iehover li.iehover a {
	background: #454140 url(Images/dot.jpg) 0px  no-repeat;
	color: #9E0040;
	}

#bottom-nav li ul li a:hover {
  background: #ece7c5 !important;
}

/* 3rd Menu */
#bottom-nav li:hover li:hover li a,
#bottom-nav li.iehover li.iehover li a {
	background: #f1f1f1;
    color: #000;
	}

/* 3rd Menu Hover Persistence */
#bottom-nav li:hover li:hover li a:hover,
#bottom-nav li:hover li:hover li:hover a,
#bottom-nav li.iehover li.iehover li a:hover,
#primary-nav li.iehover li.iehover li.iehover a {
	background: #ece7c5;
	color: #000;
	}


#bottom-nav ul ul,
#bottom-nav ul ul ul {
  display: none;
	position: absolute;
  top: 0;
  left: 160px;
  z-index: 2;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
#bottom-nav li:hover ul ul,
#bottom-nav li:hover ul ul ul,
#bottom-nav li.iehover ul ul,
#bottom-nav li.iehover ul ul ul {
  display: none;

	}

#bottom-nav li:hover ul,
#bottom-nav ul li:hover ul,
#bottom-nav ul ul li:hover ul,
#bottom-nav li.iehover ul,
#bottom-nav ul li.iehover ul,
#bottom-nav ul ul li.iehover ul {
  display: block;
  
	}
.mainNavItem{ 
	background: url(persistent/images/dot.jpg) 0px  no-repeat;
	padding-left: 28px !important;
}

.mainNavItemCurrent{ 
	background: url(persistent/images/dot.jpg) 0px  no-repeat;
	padding-left: 28px !important;
}

.home {
	background: none !important;
}


h2.category-title{
	color:#8B806A;
}

.ss_plugin{
	margin:0 auto;
	width:240px;
	padding:0 0 0 5px;
}


.exerpt {
	color:#000;
	font-family:arial;
	
}

.exerpt a{
	color:#000;
}

.more-link strong{
	font-weight:600;
	font-family:arial;
}

/*---extra---*/

.hiddenContent {
height:1px;
color:#ffffff;
overflow:hidden;
}

.hiddenContent a{
color:#ffffff;
}

a.rhsLink{
text-decoration:none;
color:#ffffff;
}